.figure__avt {
  width: 160px;
  height: 160px;
  padding: 6px;
  border-radius: 50%;
  background: #f1f2fd;
  position: relative;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
  }

  .avatar__change {
    position: absolute;
    top: 16px;
    right: 16px;
    width: 24px;
    height: 24px;
    background: #000056;
    border-radius: 50%;
    display: none;
  }

  &:hover {
    .avatar__change {
      display: inline-block;
    }
  }

  .avatar__change--save {
    display: inline-block!important;
    top: 75px!important;
  }

  ::ng-deep .icon__upload--avt .button__class--only-icon {
    color: #fff;
    margin-left: 1px;
    font-size: 11px;
  }

  ::ng-deep .icon__loading--avt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
    color: #000056;
  }

  .avatar__change.avatar__change--delete {
    top: 44px !important;
    background: #ED2E7E !important;
  }
}

.brief__des--item {

  ::ng-deep .input__group {
    width: 75%;
  }
}

@media screen and (max-width: 767px){
  .brief__des--items--avatar {
    text-align: center;
    margin-bottom: 20px;
  }
}
